/*This style is original LuigyKent.Org*/
img {border: 0;}
body {
    background-color:black;
   	border: 1px solid black;
    font-family: Verdana;
    font-size: 12px;
    color: black;
    margin:2px;
    padding:4px;
}

a:link {
	color: #6D6C6B;
	font-weight:bold;
}

a:visited {
	color: #3E9722;
	font-style: bold;
}

a:hover {
	color: #3E9722;
	font-style: bold;
}

a:active {
	color: #3E9722;
	font-style: bold;
}

.titlu
{
    background-color:orange;
    border 1px solid #5eacd7;
	 text-align:center;
	 font-size:14px;
      color: white;
}
.footer
{
    background-color:orange;
    border-top: 1px solid #5eacd7;
    text-align:center;

	border-bottom: 1px solid #5eacd7;
      color: white;
      margin: 0 auto;
}
.centru
{
    border: 1px solid #5eacd7;

      margin-left: 1px;
}